@charset "utf-8";
.fbps-album > h3 {
	margin-top: 0px !important;
}
li.fbps-photo > div {
	border: none !important;
	background-position: none !important;
}
.lg-sub-html {
	display: none !important;
}
ul > .fbps-photo > div {
	background-color: transparent !important;
}
.fbps-album > ul {
	margin: 0px !important;
	padding: 0px !important;
}
.footer {
	text-align: center;
}
#mobile-disco-essex h1 {
	color: #fff !important;
}
#mobile-disco-essex {
	background-image: url("/wp-content/uploads/2017/01/wedding-dj-mobile-disco-essex.jpg");
	background-size: cover;
	background-position: center;
	color: #fff !important;
}
.post-details-wrap {
	background-color: #ddd;
	padding-top: 15px;
	padding-bottom: 15px;
}
.sidebar-widget > div > h3 {
	margin-top: 35px !important;
}
.screen-reader-text {
	display: none;
}
.blog-post-all {
	margin-top: 35px;
}
.blog-excerpt {
	margin-top: 15px;
}
#breadcrumbs {
	margin-bottom: 10px !important;
}
.breadcrumbs-blog  {
	margin-top: 10px;
	color: #fff;
}
.breadcrumbs-blog > p > span > span > a {
	color: #eee;
}
.breadcrumbs-blog > p > span > span > span > a {
	color: #eee;
}
.blog-page {
	 clear: both;
		overflow: auto;
}
.breadcrumb {
	margin-top: 20px;
	marigin-bottom: 0px !important;
	color: #111;
}
.font-size-14 {
	font-size: 14px !important;
}
.wpcf7-list-item-label {
	margin-left: 10px;
}
.wpcf7-list-item {
	display: block;
	width: 100%;
	margin-bottom: 15px !important;
	margin-left: 0px !important;
}
input[type=checkbox], input[type=radio] {
	display: inline-block;
	width: auto;
}
.google-plus {
	display: none !important;
}
.btn-mka > a {
	display: inline-block;
	background: #262262;
	padding: 15px 25px 15px 25px;
	color: #fff !important;
}
.btn-mka > a:hover {
	transition: .9s;
	background: #111;
	text-decoration: none;
}
.zero-margin-top {
	margin-top: 0px !important;
}
.contact-form-slogan {
	font-size: 13px !important;
	margin-bottom: 0px !important;
	margin-top: 15px;
}
.clear {
	clear: both;
	overflow: auto;
}
.wpcf7-submit {
	background: #262262;
	border: 1px solid #eee;
	color: #fff !important;
	padding: 10px 5px 10px 5px;
	margin-top: 15px;
	max-width: 450px;
}
.wpcf7-submit:hover {
	background: #585496;
}
.submit-button {
	color: #111;
}
.form-field > p {
	font-size: 14px !important;
}
input, select {
	width: 100%;
	color: #111 !important;
	padding: 5px;
}
.page-title-heading {
	margin: 0px !important;
	color: #fff !important;
}
.page-title {
	background: #333;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #eee;
}
.copyright > a {
	color: #eee !important;
	text-decoration: underline !important;
}
.copyright > strong > a {
	color: #eee !important;
	text-decoration: underline !important;
}
.copyright {
	margin-bottom: 0px !important;
}
.highlight {
	padding-top: 25px;
	padding-bottom: 25px;
	background: #eee;
}
.sangar-slideshow-container div.sangar-control-panel {
	display: none !important;
}
body {
	font-family: 'Open Sans', sans-serif !important;
	 max-width: 100%;
    overflow-x: hidden;
}
.wrapper a {
	color: #3931b9;
	text-decoration: none;
}
.wrapper a:hover {
	color: #121235;
	text-decoration: none;
}
img {
	max-width: 100%;
}
.logo-img {
	width: 150px;
}
.header {
	background: #eee;
	top: 0;
	background-image: url("/wp-content/uploads/2017/01/background.png");
}
.vertical-align-middle {
	vertical-align:  middle;
}
.nav {
	background: #111;
}
.header-links {
	font-weight: 400;
}
.footer {
	background: #262262;
	color: #fff;
	padding-top: 25px;
	padding-bottom: 10px;
	margin-top: 35px;
}
.row-margin {
	margin-top: 35px;
}
.h1, .h2, .h3, .h4, .h5 {
	color: #262262;
	text-transform: uppercase;
}
.wrapper h1 {
	font-weight: 600;
	margin-top: 15px;
	margin-bottom: 25px;
	line-height: 1.6;
	color: #262262;
	text-transform: uppercase;
}
.wrapper h2 {
	font-weight: 600;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.6;
	color: #262262;
	text-transform: uppercase;
}
.wrapper h3 {
	font-weight: 600;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.6;
	color: #262262;
	text-transform: uppercase;
}
.wrapper h4 {
	font-weight: 600;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.6;
	color: #262262;
	text-transform: uppercase;
}
.wrapper p {
	line-height: 1.6;
	margin-bottom: 15px !important;
}
.wrapper ul {
	line-height: 1.6;
	padding-left: 15px;
}
.wrapper ul > li {
	margin-bottom: 10px;
}
.margin-top-25 {
	margin-top: 25px !important;
}
@media (max-width: 767px) {
#mobile-disco-essex h1 {
	font-size: 27px;
}
#mobile-disco-essex {
	padding-top: 65px;
	padding-bottom: 65px;
}
#mobile-disco-essex-info {
	font-size: 20px;
	margin-top: 35px;
	font-weight: 300;
}
.blog-footer {
	margin-top: 35px;
}
.inline-left {
	margin-bottom: 25px;
}
.row-margin-mobile {
	margin-top: 35px;
}
.align-center-mobile {
	text-align: center;
}
}
@media (max-width: 991px) {
.header-telephone-number {
	margin-bottom: 10px;
}
.header-icon {
	margin-right: 10px;
}
.header-links {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
}
.header {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.social-media-link {
	display: inline-block;
	margin-right: 15px;
	max-width: 50px;
}
}
@media (min-width: 768px) {
#mobile-disco-essex h1 {
	font-size: 35px;
}
#mobile-disco-essex {
	padding-top: 135px;
	padding-bottom: 135px;
}
#mobile-disco-essex-info {
	font-size: 27px;
	margin-top: 35px;
	font-weight: 300;
}
.blog-footer {
	clear: both;
	padding-top: 0px;
}
.inline-left {
	display: inline !important;
	float: left;
	margin-bottom: 15px;
	width: 350px;
	margin-right: 25px;
}
.blog-content {
	display: inline;
}
.post-detail-item {
	margin-right: 15px;
}
.post-detail-item-last {
	margin-right: 0px !important;
}
.wp-post-image, .post-info {
	display: inline-block;
	vertical-align: middle;
}
.wp-post-image {
	margin-right: 25px;
}
.post-info {
	width: 75%;
}
.blog-posts {
	
}
.sidebar {
	
}
.wrapper p {
	font-size: 16px;
}
.wrapper ul {
	font-size: 16px;
}
}
@media (min-width: 992px) {
#mobile-disco-essex h1 {
	font-size: 40px;
}
#mobile-disco-essex {
	padding-top: 135px;
	padding-bottom: 135px;
}
#mobile-disco-essex-info {
	font-size: 30px;
	margin-top: 35px;
	font-weight: 300;
}
.header-links {
	margin-top: 7px;
}
.header-email-address {
	margin-top: 10px;
}
.header-icon {
	margin-right: 10px;
}
.logo {
	margin-top: 8px;
	float: left;
}
.header {
	height: 105px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.header-links {
	float: right;
	font-size: 20px;
}
.header-social {
	float: right;
	margin-top: 20px;
	margin-right: 25px;
}
.social-media-link {
	display: inline-block;
	margin-right: 15px;
	max-width: 50px;
}
}

@media (min-width: 1200px) {
#mobile-disco-essex h1 {
	font-size: 45px;
}
#mobile-disco-essex {
	padding-top: 135px;
	padding-bottom: 135px;
}
#mobile-disco-essex-info {
	font-size: 35px;
	margin-top: 45px;
	font-weight: 300;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {
	font-size: 16px !important;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 25px 0px 25px !important;
}
.header-social {
	margin-right: 45px;
}
@media (min-width: 1600px) {
#mobile-disco-essex h1 {
	font-size: 45px;
}
#mobile-disco-essex {
	padding-top: 145px;
	padding-bottom: 145px;
}
#mobile-disco-essex-info {
	font-size: 35px;
	margin-top: 55px;
	font-weight: 300;
}
}
@media (min-width: 1800px) {
#mobile-disco-essex h1 {
	font-size: 50px;
}
#mobile-disco-essex {
	padding-top: 145px;
	padding-bottom: 145px;
}
#mobile-disco-essex-info {
	font-size: 35px;
	margin-top: 65px;
	font-weight: 300;
}
}

